I2PROUTER(1)

NAME
i2prouter - I2P-Router starten und stoppen

SYNOPSIS
i2prouter {console|start|stop|graceful|restart|condrestart|status|dump|install|remove}

BESCHREIBUNG
I2P-Dienst steuern.

console
    Führt I2P als Konsolenanwendung unter dem aktuellen Benutzer aus.

start
    Startet den I2P-Dienst.

stop
    Stoppt den I2P-Dienst.

restart
    Stoppt den I2P-Dienst und startet ihn dann.

condrestart
    I2P-Dienst nur neustarten, wenn er bereits ausgeführt wird.

graceful
    Beende I2P harmonisch (kann bis zu 11 Minuten dauern)

install
    Installiert ein Initscript zum automatischen Starten von I2P beim Systemstart.

remove
    Entfernt das Initscript, welches von install installiert wurde.

status
    Gibt aus, ob der I2P-Dienst ausgeführt wird.

dump
    Exportiert die laufenden Thread in das wrapper.log.

FEHLER MELDEN
Please enter an issue on the I2P GitLab server (https://i2pgit.org/i2p-hackers/i2p.i2p/-/issues).

SIEHE AUCH
i2prouter-nowrapper(1)